Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6865)
@@ -62,5 +62,5 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .),\
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -86,5 +86,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, tracer.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6865)
@@ -56,5 +56,5 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .),\
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -80,5 +80,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, tracer.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6865)
@@ -97,5 +97,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -122,5 +122,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6865)
@@ -92,5 +92,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -117,5 +117,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6865)
@@ -62,5 +62,5 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .),\
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -86,5 +86,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, tracer.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6865)
@@ -56,5 +56,5 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .),\
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -80,5 +80,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, tracer.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6865)
@@ -97,5 +97,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -122,5 +122,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6865)
@@ -92,5 +92,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -117,5 +117,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6865)
@@ -62,5 +62,5 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .),\
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -86,5 +86,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, tracer.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6865)
@@ -56,5 +56,5 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+	(${SUBMIT_DIR}/PARAM/tracer.def, .),\
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -80,5 +80,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, tracer.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6865)
@@ -97,5 +97,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -122,5 +122,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6864)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6865)
@@ -92,5 +92,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
@@ -117,5 +117,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]