Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TEST/COMP/lmdz.card	(revision 6858)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TEST/COMP/lmdz.card	(revision 6867)
@@ -84,5 +84,5 @@
         (${SUBMIT_DIR}/PARAM/LMDZ/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/LMDZ/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/LMDZ/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/LMDZ/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/LMDZ/ping_LMDZ.xml, ping_lmdz.xml ),                \
 	(${SUBMIT_DIR}/PARAM/LMDZ/dr2xml_IPSL_LMDZ.xml, dr2xml_lmdz.xml ),            \
@@ -112,5 +112,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/lmdz.card	(revision 6858)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/lmdz.card	(revision 6867)
@@ -84,5 +84,5 @@
         (${SUBMIT_DIR}/PARAM/LMDZ/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/LMDZ/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/LMDZ/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/LMDZ/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/LMDZ/ping_LMDZ.xml, ping_lmdz.xml ),                \
 	(${SUBMIT_DIR}/PARAM/LMDZ/dr2xml_IPSL_LMDZ.xml, dr2xml_lmdz.xml ),            \
@@ -112,5 +112,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/piControl_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/piControl_TEST/COMP/lmdz.card	(revision 6858)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/piControl_TEST/COMP/lmdz.card	(revision 6867)
@@ -82,5 +82,5 @@
         (${SUBMIT_DIR}/PARAM/LMDZ/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/LMDZ/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/LMDZ/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/LMDZ/tracer.def, .),                               \
         (${SUBMIT_DIR}/PARAM/LMDZ/ping_LMDZ.xml, ping_lmdz.xml ),                \
 	(${SUBMIT_DIR}/PARAM/LMDZ/dr2xml_IPSL_LMDZ.xml, dr2xml_lmdz.xml ),            \
@@ -110,5 +110,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, tracer.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]