Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/orchidee.card	(revision 6867)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/orchidee.card	(revision 6868)
@@ -50,5 +50,5 @@
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
-	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml, .)   ,\
+	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml_v22, context_orchidee.xml)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/orchidee.card	(revision 6867)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/orchidee.card	(revision 6868)
@@ -50,5 +50,5 @@
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
-	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml, .)   ,\
+	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml_v22, context_orchidee.xml)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/amip_ERA5_AER_LAM/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/amip_ERA5_AER_LAM/COMP/orchidee.card	(revision 6867)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/amip_ERA5_AER_LAM/COMP/orchidee.card	(revision 6868)
@@ -50,5 +50,5 @@
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
-	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml, .)   ,\
+	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml_v22, context_orchidee.xml)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/ORCHIDEE/LAM/context_orchidee.xml
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/ORCHIDEE/LAM/context_orchidee.xml	(revision 6867)
+++ 	(revision )
@@ -1,302 +1,0 @@
-<!-- =========================================================================================================== -->
-<!-- ORCHIDEE context                                                                                            -->
-<!-- context_orchidee.xml : Configuration file for ORCHIDEE for production of output files using XIOS            -->
-<!--                                                                                                             -->
-<!-- $HeadURL: svn://forge.ipsl.fr/orchidee/branches/ORCHIDEE_2_2/ORCHIDEE/src_xml/context_orchidee.xml $                -->
-<!-- $Date: 2023-08-09 18:17:29 +0200 (Wed, 09 Aug 2023) $                                                     -->
-<!-- $Revision: 8133 $                                                                                           -->
-<!-- =========================================================================================================== -->
-<context id="orchidee">
-  
-  
-  <!-- =========================================================================================================== -->
-  <!-- Definition of all existing variables                                                                        -->
-  <!-- DO NOT CHANGE THIS FILE                                                                                     -->
-  <!-- =========================================================================================================== -->
-  <field_definition src="./field_def_orchidee.xml"/>
-  
-  
-  <!-- =========================================================================================================== -->
-  <!-- Definition of output files                                                                                  -->
-  <!-- Definition of variables included in the different files                                                     -->
-  <!-- CHANGE THIS FILE BY ADDING THE FILES AND/OR VARIABLES YOU WANT TO PRODUCE                                   -->
-  <!-- Only variables and groups existing in field_def_orchidee.xml can be used                                    -->
-  <!-- =========================================================================================================== -->
-  <file_definition src="./file_def_orchidee.xml"/>
-  
-  
-  <!-- =========================================================================================================== -->
-  <!-- Definition of horizontal domain                                                                             -->
-  <!-- =========================================================================================================== -->
-  <domain_definition>
-
-    <!-- Model horizontal domain -->
-    <domain id="domain_landpoints"/>
-
-    <!-- Standard output horizontal domain:                                                                         -->
-    <!-- The same as the model grid is used by default for regular longitude-latitude grid. If the model is running -->
-    <!-- on an unstructred grid, this domain_landpoints will be changed to domain_landoints_regular, see below.     -->   
-    <domain id="domain_landpoints_out" domain_ref="domain_landpoints"/>
-
-    <!-- Interpolated output horizontal domain:                                                                   -->
-    <!-- This domain is used for output when the modele is running on an unstructured grid. For that case,        -->
-    <!-- the ORCHIDEE fortran code will switch so that domain_landpoints_out make reference to this domain.       -->
-
-    <domain id="domain_landpoints_regular" ni_glo="300" nj_glo="232" type="rectilinear"  >
-      <generate_rectilinear_domain lat_start="38" lat_end="55" lon_start="-9" lon_end="13" />
-      <interpolate_domain order="1" renormalize="true" detect_missing_value="true"/>
-    </domain>
-
-    <!-- Output horizontal domain used for CMIP6 simulations:                                                    -->
-    <!-- This domain is only used when running with the workflow CMIP6 and dr2xml_orchidee.xml files.            -->
-    <domain id="greordered"  domain_ref="domain_landpoints">
-      <reorder_domain invert_lat="true" shift_lon_fraction="0.5" min_lon="0" max_lon="360" />
-    </domain>
-
-  </domain_definition>
-
-  <!-- =========================================================================================================== -->
-  <!-- Definition of vertical axis and extra dimensions                                                            -->
-  <!-- =========================================================================================================== -->
-  <axis_definition>
-    <!-- Vertical axis and extra dimensions -->
-    <axis id="nvm" name="veget" standard_name="model_level_number" long_name="Vegetation types" unit="1"/>
-    <axis id="nlut" name="nlut" standard_name="landusetype4" long_name="Number of land use types specified by LUMIP" unit="1"/>
-    <axis id="ncarb" name="ncarb" standard_name="ncarb" long_name="Number of soil carbon pools" unit="1"/>
-    <axis id="nparts" name="nparts" standard_name="nparts" long_name="Number of biomass compartments" unit="1"/>
-    <axis id="nlaip1" name="laiax" standard_name="model_level_number" long_name="Interface of LAI layers" unit="1"/>
-    <axis id="ngrnd" name="solth" standard_name="model_level_number" long_name="Thermal soil levels" unit="m"/>
-    <axis id="nstm" name="soiltyp" standard_name="model_level_number" long_name="Soil tiles" unit="1"/>
-    <axis id="nnobio" name="nobio" standard_name="model_level_number" long_name="Other surface types" unit="1"/>
-    <axis id="albtyp" standard_name="model_level_number" long_name="Albedo types" unit="1"/>
-    <axis id="nslm" name="solay" standard_name="model_level_number" long_name="Hydrological soil levels" unit="1"/>
-    <axis id="nscm" name="nscm" standard_name="model_level_number" long_name="Soil type" unit="1"/>
-    <axis id="nsnow" name="snowlev" standard_name="model_level_number" long_name="Snow levels" unit="1"/>
-    <axis id="nbhtu" name="nbhtu" standard_name="model_level_number" long_name="HTU dimension for routing" unit="1"/>
-    <axis id="nbasmon" name="nbasmon" standard_name="model_level_number" long_name="HTU monitoring dimension" unit="1"/>
-    <axis id="P10" standard_name="model_level_number" long_name="Pool 10 years" unit="1"/>
-    <axis id="P100" standard_name="model_level_number" long_name="Pool 100 years" unit="1"/>
-    <axis id="P11" standard_name="model_level_number" long_name="Pool 10 years + 1" unit="1"/>
-    <axis id="P101" standard_name="model_level_number" long_name="Pool 100 years + 1" unit="1"/>
-    <axis id="lai_time" />
-  </axis_definition>
-
-
-  <!-- =========================================================================================================== -->
-  <!-- Definition of model and output grids                                                                        -->
-  <!-- A grid is a combination of the horizontal domain and optionally one or several axes.                        -->
-  <!-- All grids are specified twice: the grid used by the model "grid_axis", and the grid used for output         -->
-  <!-- "grid_axis_out", where "axis" represents one or several axes used in the grid, see below.                   -->
-  <!-- When the model runs on the default regular longitude-latitude grid, "grid_axis_out" is the same as          -->
-  <!-- "grid_axis", no interpolation will be done. When the model runs on an unstructured grid, grid_axis_out is   --> 
-  <!-- different from grid_axis and XIOS will do the interpolation.                                                -->
-  <!-- =========================================================================================================== -->
-  <grid_definition>
-
-    <!-- Definition of horizontal grid, 2D grid -->
-    <grid id="grid_landpoints">
-      <domain domain_ref="domain_landpoints" />
-    </grid>
-    <grid id="grid_landpoints_out">
-      <domain domain_ref="domain_landpoints_out" />
-    </grid>
-
-    <!-- Definition of grids with fields having one extra dimension (one vertical axis or another dimension), 3D grids -->
-    <grid id="grid_nvm">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nvm" />
-    </grid>
-    <grid id="grid_nvm_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nvm" />
-    </grid>
-
-    <grid id="grid_nlut">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nlut" />
-    </grid>
-    <grid id="grid_nlut_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nlut" />
-    </grid>
-    
-    <grid id="grid_ncarb">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="ncarb" />
-    </grid>
-    <grid id="grid_ncarb_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="ncarb" />
-    </grid>
-    
-    <grid id="grid_nstm">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nstm" />
-    </grid>
-    <grid id="grid_nstm_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nstm" />
-    </grid>
-
-    <grid id="grid_nslm">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nslm" />
-    </grid>
-    <grid id="grid_nslm_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nslm" />
-    </grid>
-
-    <grid id="grid_nscm">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nscm" />
-    </grid>
-    <grid id="grid_nscm_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nscm" />
-    </grid>
-
-    <grid id="grid_ngrnd">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="ngrnd" />
-    </grid>
-    <grid id="grid_ngrnd_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="ngrnd" />
-    </grid>
-
-    <grid id="grid_nparts">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nparts" />
-    </grid>
-    <grid id="grid_nparts_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nparts" />
-    </grid>
-
-    <grid id="grid_albtyp">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="albtyp" />
-    </grid>
-    <grid id="grid_albtyp_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="albtyp" />
-    </grid>
-
-    <grid id="grid_nnobio">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nnobio" />
-    </grid>
-    <grid id="grid_nnobio_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nnobio" />
-    </grid>
-
-    <grid id="grid_nlaip1">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nlaip1" />
-    </grid>
-    <grid id="grid_nlaip1_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nlaip1" />
-    </grid>
-
-    <grid id="grid_nsnow">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nsnow" />
-    </grid>
-    <grid id="grid_nsnow_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nsnow" />
-    </grid>
-
-    <grid id="grid_P10">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="P10" />
-    </grid>
-    <grid id="grid_P10_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="P10" />
-    </grid>
-    
-    <grid id="grid_P11">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="P11" />
-    </grid>
-    <grid id="grid_P11_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="P11" />
-    </grid>
-
-    <grid id="grid_P100">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="P100" />
-    </grid>
-    <grid id="grid_P100_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="P100" />
-    </grid>
-
-    <grid id="grid_P101">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="P101" />
-    </grid>
-    <grid id="grid_P101_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="P101" />
-    </grid>
-
-    <grid id="grid_nbhtu">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nbhtu" />
-    </grid>
-    <grid id="grid_nbhtu_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nbhtu" />
-    </grid>
-
-    <grid id="grid_nbasmon">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nbasmon" />
-    </grid>
-    <grid id="grid_nbasmon_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nbasmon" />
-    </grid>
-
-
-    <!-- Definition of grids with fields having two extra dimensions, 4D grids -->
-    <grid id="grid_nslm_nstm_read">
-      <domain domain_ref="domain_landpoints" >
-        <interpolate_domain order="1"/>
-      </domain>
-      <axis axis_ref="nslm" />
-      <axis axis_ref="nstm" />
-    </grid>
-    <grid id="grid_nslm_nstm">
-      <domain domain_ref="domain_landpoints" >
-      </domain>
-      <axis axis_ref="nslm" />
-      <axis axis_ref="nstm" />
-    </grid>
-    <grid id="grid_nslm_nstm_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nslm" />
-      <axis axis_ref="nstm" />
-    </grid>
-
-    <grid id="grid_nvm_nstm">
-      <domain domain_ref="domain_landpoints" />
-      <axis axis_ref="nvm" />
-      <axis axis_ref="nstm" />
-    </grid>
-    <grid id="grid_nvm_nstm_out">
-      <domain domain_ref="domain_landpoints_out" />
-      <axis axis_ref="nvm" />
-      <axis axis_ref="nstm" />
-    </grid>
-
-  </grid_definition>
-  
-  
-</context>
Index: CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/ORCHIDEE/LAM/context_orchidee.xml_v22
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/ORCHIDEE/LAM/context_orchidee.xml_v22	(revision 6868)
+++ CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/ORCHIDEE/LAM/context_orchidee.xml_v22	(revision 6868)
@@ -0,0 +1,302 @@
+<!-- =========================================================================================================== -->
+<!-- ORCHIDEE context                                                                                            -->
+<!-- context_orchidee.xml : Configuration file for ORCHIDEE for production of output files using XIOS            -->
+<!--                                                                                                             -->
+<!-- $HeadURL: svn://forge.ipsl.fr/orchidee/branches/ORCHIDEE_2_2/ORCHIDEE/src_xml/context_orchidee.xml $                -->
+<!-- $Date: 2023-08-09 18:17:29 +0200 (Wed, 09 Aug 2023) $                                                     -->
+<!-- $Revision: 8133 $                                                                                           -->
+<!-- =========================================================================================================== -->
+<context id="orchidee">
+  
+  
+  <!-- =========================================================================================================== -->
+  <!-- Definition of all existing variables                                                                        -->
+  <!-- DO NOT CHANGE THIS FILE                                                                                     -->
+  <!-- =========================================================================================================== -->
+  <field_definition src="./field_def_orchidee.xml"/>
+  
+  
+  <!-- =========================================================================================================== -->
+  <!-- Definition of output files                                                                                  -->
+  <!-- Definition of variables included in the different files                                                     -->
+  <!-- CHANGE THIS FILE BY ADDING THE FILES AND/OR VARIABLES YOU WANT TO PRODUCE                                   -->
+  <!-- Only variables and groups existing in field_def_orchidee.xml can be used                                    -->
+  <!-- =========================================================================================================== -->
+  <file_definition src="./file_def_orchidee.xml"/>
+  
+  
+  <!-- =========================================================================================================== -->
+  <!-- Definition of horizontal domain                                                                             -->
+  <!-- =========================================================================================================== -->
+  <domain_definition>
+
+    <!-- Model horizontal domain -->
+    <domain id="domain_landpoints"/>
+
+    <!-- Standard output horizontal domain:                                                                         -->
+    <!-- The same as the model grid is used by default for regular longitude-latitude grid. If the model is running -->
+    <!-- on an unstructred grid, this domain_landpoints will be changed to domain_landoints_regular, see below.     -->   
+    <domain id="domain_landpoints_out" domain_ref="domain_landpoints"/>
+
+    <!-- Interpolated output horizontal domain:                                                                   -->
+    <!-- This domain is used for output when the modele is running on an unstructured grid. For that case,        -->
+    <!-- the ORCHIDEE fortran code will switch so that domain_landpoints_out make reference to this domain.       -->
+
+    <domain id="domain_landpoints_regular" ni_glo="300" nj_glo="232" type="rectilinear"  >
+      <generate_rectilinear_domain lat_start="38" lat_end="55" lon_start="-9" lon_end="13" />
+      <interpolate_domain order="1" renormalize="true" detect_missing_value="true"/>
+    </domain>
+
+    <!-- Output horizontal domain used for CMIP6 simulations:                                                    -->
+    <!-- This domain is only used when running with the workflow CMIP6 and dr2xml_orchidee.xml files.            -->
+    <domain id="greordered"  domain_ref="domain_landpoints">
+      <reorder_domain invert_lat="true" shift_lon_fraction="0.5" min_lon="0" max_lon="360" />
+    </domain>
+
+  </domain_definition>
+
+  <!-- =========================================================================================================== -->
+  <!-- Definition of vertical axis and extra dimensions                                                            -->
+  <!-- =========================================================================================================== -->
+  <axis_definition>
+    <!-- Vertical axis and extra dimensions -->
+    <axis id="nvm" name="veget" standard_name="model_level_number" long_name="Vegetation types" unit="1"/>
+    <axis id="nlut" name="nlut" standard_name="landusetype4" long_name="Number of land use types specified by LUMIP" unit="1"/>
+    <axis id="ncarb" name="ncarb" standard_name="ncarb" long_name="Number of soil carbon pools" unit="1"/>
+    <axis id="nparts" name="nparts" standard_name="nparts" long_name="Number of biomass compartments" unit="1"/>
+    <axis id="nlaip1" name="laiax" standard_name="model_level_number" long_name="Interface of LAI layers" unit="1"/>
+    <axis id="ngrnd" name="solth" standard_name="model_level_number" long_name="Thermal soil levels" unit="m"/>
+    <axis id="nstm" name="soiltyp" standard_name="model_level_number" long_name="Soil tiles" unit="1"/>
+    <axis id="nnobio" name="nobio" standard_name="model_level_number" long_name="Other surface types" unit="1"/>
+    <axis id="albtyp" standard_name="model_level_number" long_name="Albedo types" unit="1"/>
+    <axis id="nslm" name="solay" standard_name="model_level_number" long_name="Hydrological soil levels" unit="1"/>
+    <axis id="nscm" name="nscm" standard_name="model_level_number" long_name="Soil type" unit="1"/>
+    <axis id="nsnow" name="snowlev" standard_name="model_level_number" long_name="Snow levels" unit="1"/>
+    <axis id="nbhtu" name="nbhtu" standard_name="model_level_number" long_name="HTU dimension for routing" unit="1"/>
+    <axis id="nbasmon" name="nbasmon" standard_name="model_level_number" long_name="HTU monitoring dimension" unit="1"/>
+    <axis id="P10" standard_name="model_level_number" long_name="Pool 10 years" unit="1"/>
+    <axis id="P100" standard_name="model_level_number" long_name="Pool 100 years" unit="1"/>
+    <axis id="P11" standard_name="model_level_number" long_name="Pool 10 years + 1" unit="1"/>
+    <axis id="P101" standard_name="model_level_number" long_name="Pool 100 years + 1" unit="1"/>
+    <axis id="lai_time" />
+  </axis_definition>
+
+
+  <!-- =========================================================================================================== -->
+  <!-- Definition of model and output grids                                                                        -->
+  <!-- A grid is a combination of the horizontal domain and optionally one or several axes.                        -->
+  <!-- All grids are specified twice: the grid used by the model "grid_axis", and the grid used for output         -->
+  <!-- "grid_axis_out", where "axis" represents one or several axes used in the grid, see below.                   -->
+  <!-- When the model runs on the default regular longitude-latitude grid, "grid_axis_out" is the same as          -->
+  <!-- "grid_axis", no interpolation will be done. When the model runs on an unstructured grid, grid_axis_out is   --> 
+  <!-- different from grid_axis and XIOS will do the interpolation.                                                -->
+  <!-- =========================================================================================================== -->
+  <grid_definition>
+
+    <!-- Definition of horizontal grid, 2D grid -->
+    <grid id="grid_landpoints">
+      <domain domain_ref="domain_landpoints" />
+    </grid>
+    <grid id="grid_landpoints_out">
+      <domain domain_ref="domain_landpoints_out" />
+    </grid>
+
+    <!-- Definition of grids with fields having one extra dimension (one vertical axis or another dimension), 3D grids -->
+    <grid id="grid_nvm">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nvm" />
+    </grid>
+    <grid id="grid_nvm_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nvm" />
+    </grid>
+
+    <grid id="grid_nlut">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nlut" />
+    </grid>
+    <grid id="grid_nlut_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nlut" />
+    </grid>
+    
+    <grid id="grid_ncarb">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="ncarb" />
+    </grid>
+    <grid id="grid_ncarb_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="ncarb" />
+    </grid>
+    
+    <grid id="grid_nstm">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nstm" />
+    </grid>
+    <grid id="grid_nstm_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nstm" />
+    </grid>
+
+    <grid id="grid_nslm">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nslm" />
+    </grid>
+    <grid id="grid_nslm_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nslm" />
+    </grid>
+
+    <grid id="grid_nscm">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nscm" />
+    </grid>
+    <grid id="grid_nscm_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nscm" />
+    </grid>
+
+    <grid id="grid_ngrnd">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="ngrnd" />
+    </grid>
+    <grid id="grid_ngrnd_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="ngrnd" />
+    </grid>
+
+    <grid id="grid_nparts">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nparts" />
+    </grid>
+    <grid id="grid_nparts_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nparts" />
+    </grid>
+
+    <grid id="grid_albtyp">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="albtyp" />
+    </grid>
+    <grid id="grid_albtyp_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="albtyp" />
+    </grid>
+
+    <grid id="grid_nnobio">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nnobio" />
+    </grid>
+    <grid id="grid_nnobio_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nnobio" />
+    </grid>
+
+    <grid id="grid_nlaip1">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nlaip1" />
+    </grid>
+    <grid id="grid_nlaip1_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nlaip1" />
+    </grid>
+
+    <grid id="grid_nsnow">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nsnow" />
+    </grid>
+    <grid id="grid_nsnow_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nsnow" />
+    </grid>
+
+    <grid id="grid_P10">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="P10" />
+    </grid>
+    <grid id="grid_P10_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="P10" />
+    </grid>
+    
+    <grid id="grid_P11">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="P11" />
+    </grid>
+    <grid id="grid_P11_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="P11" />
+    </grid>
+
+    <grid id="grid_P100">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="P100" />
+    </grid>
+    <grid id="grid_P100_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="P100" />
+    </grid>
+
+    <grid id="grid_P101">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="P101" />
+    </grid>
+    <grid id="grid_P101_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="P101" />
+    </grid>
+
+    <grid id="grid_nbhtu">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nbhtu" />
+    </grid>
+    <grid id="grid_nbhtu_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nbhtu" />
+    </grid>
+
+    <grid id="grid_nbasmon">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nbasmon" />
+    </grid>
+    <grid id="grid_nbasmon_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nbasmon" />
+    </grid>
+
+
+    <!-- Definition of grids with fields having two extra dimensions, 4D grids -->
+    <grid id="grid_nslm_nstm_read">
+      <domain domain_ref="domain_landpoints" >
+        <interpolate_domain order="1"/>
+      </domain>
+      <axis axis_ref="nslm" />
+      <axis axis_ref="nstm" />
+    </grid>
+    <grid id="grid_nslm_nstm">
+      <domain domain_ref="domain_landpoints" >
+      </domain>
+      <axis axis_ref="nslm" />
+      <axis axis_ref="nstm" />
+    </grid>
+    <grid id="grid_nslm_nstm_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nslm" />
+      <axis axis_ref="nstm" />
+    </grid>
+
+    <grid id="grid_nvm_nstm">
+      <domain domain_ref="domain_landpoints" />
+      <axis axis_ref="nvm" />
+      <axis axis_ref="nstm" />
+    </grid>
+    <grid id="grid_nvm_nstm_out">
+      <domain domain_ref="domain_landpoints_out" />
+      <axis axis_ref="nvm" />
+      <axis axis_ref="nstm" />
+    </grid>
+
+  </grid_definition>
+  
+  
+</context>