Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/lmdz.card	(revision 6875)
@@ -30,7 +30,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/lmdz.card	(revision 6875)
@@ -30,7 +30,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip/COMP/lmdz.card	(revision 6875)
@@ -33,7 +33,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/lmdz.card	(revision 6875)
@@ -31,7 +31,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/lmdz.card	(revision 6875)
@@ -31,7 +31,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip/COMP/lmdz.card	(revision 6875)
@@ -33,7 +33,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_ERA5_LAM/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_ERA5_LAM/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_ERA5_LAM/COMP/lmdz.card	(revision 6875)
@@ -31,7 +31,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_LAM/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_LAM/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_LAM/COMP/lmdz.card	(revision 6875)
@@ -31,7 +31,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/lmdz.card	(revision 6875)
@@ -30,7 +30,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc.20020101, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/CREATE_amip_ERA5_AER_LAM/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/CREATE_amip_ERA5_AER_LAM/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/CREATE_amip_ERA5_AER_LAM/COMP/lmdz.card	(revision 6875)
@@ -31,7 +31,7 @@
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECDYN.nc), \
         (${R_IN}/ATM/INPUT_CE0L/ECDYN4.nc, ECPHY.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/Relief4.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+        (${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/Rugos4_deg.nc, Rugos.nc), \
-        (${R_IN}/ATM/INPUT_CE0L/landiceref4.nc, landiceref.nc), \
         (${R_IN}/ATM/INPUT_CE0L/OROGRAPHY/orography_nbp${RESOL_NBP}.nc, orography.nc), \
         (${R_IN}/ATM/START/LAND_WATER_FRACTION/land_water_0.25.nc, land_water.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 6875)
@@ -31,5 +31,5 @@
 	(${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
 	(${R_IN}/ATM/INPUT_CE0L/Rugos.nc, .), \
-	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc) \
+	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_1979_2008_clim.nc, climoz.nc), \
 	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6874)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6875)
@@ -31,5 +31,5 @@
 	(${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
 	(${R_IN}/ATM/INPUT_CE0L/Rugos.nc, .), \
-	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc) \
+	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_1979_2008_clim.nc, climoz.nc), \
 	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \