Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card	(revision 6876)
@@ -11,4 +11,5 @@
 c14=n
 PisFreq=1
+diurnal_cycle=n
 AnthrGas=n
 Offline_Mode=n
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/pisces.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/pisces.card	(revision 6876)
@@ -11,4 +11,5 @@
 c14=n
 PisFreq=1
+diurnal_cycle=n
 Offline_Mode=n
 AnthrGas=n
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/pisces.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/jra/ia/COMP/pisces.card	(revision 6876)
@@ -11,4 +11,5 @@
 c14=n
 PisFreq=1
+diurnal_cycle=y
 Offline_Mode=n
 AnthrGas=n
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/trc.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/trc.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/clim/COMP/trc.card	(revision 6876)
@@ -4,4 +4,5 @@
 [UserChoices]
 pis=n
+diurnal_cycle=n
 age=y
 cfc11=y
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/COMP/trc.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/COMP/trc.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/core/ia/COMP/trc.card	(revision 6876)
@@ -4,4 +4,5 @@
 [UserChoices]
 pis=n
+diurnal_cycle=n
 age=y
 cfc11=y
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/trc.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/trc.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_TRC/jra/ia/COMP/trc.card	(revision 6876)
@@ -4,4 +4,5 @@
 [UserChoices]
 pis=n
+diurnal_cycle=y
 age=y
 cfc11=y
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/clim/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/clim/COMP/pisces.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/clim/COMP/pisces.card	(revision 6876)
@@ -11,4 +11,5 @@
 c14=n
 PisFreq=1
+diurnal_cycle=n
 Offline_Mode=n
 AnthrGas=n
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/pisces.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/core/ia/COMP/pisces.card	(revision 6876)
@@ -11,4 +11,5 @@
 c14=n
 PisFreq=1
+diurnal_cycle=n
 Offline_Mode=n
 AnthrGas=n
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/jra/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/jra/ia/COMP/pisces.card	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA2_ICE_PISCES/jra/ia/COMP/pisces.card	(revision 6876)
@@ -11,4 +11,5 @@
 c14=n
 PisFreq=1
+diurnal_cycle=y
 Offline_Mode=n
 AnthrGas=n
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_core_ia_cfg	(revision 6876)
@@ -36,6 +36,5 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-!   rn_Dt      = 2700.     !  time step for the dynamics and tracer
-   rn_Dt      = 3600.     !  time step for the dynamics and tracer
+   rn_Dt      = 2700.     !  time step for the dynamics and tracer
    ln_meshmask =  _AUTO_
 /
@@ -85,6 +84,5 @@
 &namsbc        !   Surface Boundary Condition manager                   (default: NO selection)
 !-----------------------------------------------------------------------
- !  nn_fsbc     = 2         !  frequency of SBC module call
-   nn_fsbc     = 3         !  frequency of SBC module call
+   nn_fsbc     = 2         !  frequency of SBC module call
                            !     (also = the frequency of sea-ice & iceberg model call)
                      ! Type of air-sea fluxes 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_jra_ia_cfg	(revision 6876)
@@ -36,6 +36,5 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-!   rn_Dt      = 2700.     !  time step for the dynamics and tracer
-   rn_Dt      = 3600.     !  time step for the dynamics and tracer
+   rn_Dt      = 2700.     !  time step for the dynamics and tracer
    ln_meshmask =  _AUTO_
 /
@@ -85,6 +84,5 @@
 &namsbc        !   Surface Boundary Condition manager                   (default: NO selection)
 !-----------------------------------------------------------------------
-   nn_fsbc     = 3         !  frequency of SBC module call
-!   nn_fsbc     = 2         !  frequency of SBC module call
+   nn_fsbc     = 2         !  frequency of SBC module call
                            !     (also = the frequency of sea-ice & iceberg model call)
                      ! Type of air-sea fluxes 
Index: CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_ncep_ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_ncep_ia_cfg	(revision 6816)
+++ CONFIG/UNIFORM/v6/NEMO_v6.5/GENERAL/PARAM/NAMELIST/ORCA1/namelist_ncep_ia_cfg	(revision 6876)
@@ -36,6 +36,5 @@
 !-----------------------------------------------------------------------
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
-!   rn_Dt      = 2700.     !  time step for the dynamics and tracer
-   rn_Dt      = 3600.     !  time step for the dynamics and tracer
+   rn_Dt      = 2700.     !  time step for the dynamics and tracer
    ln_meshmask =  _AUTO_
 /
@@ -85,6 +84,5 @@
 &namsbc        !   Surface Boundary Condition manager                   (default: NO selection)
 !-----------------------------------------------------------------------
-   nn_fsbc     = 3         !  frequency of SBC module call
-!   nn_fsbc     = 2         !  frequency of SBC module call
+   nn_fsbc     = 2         !  frequency of SBC module call
                            !     (also = the frequency of sea-ice & iceberg model call)
                      ! Type of air-sea fluxes 