Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING.orch4/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/orchidee.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING.orch4/COMP/orchidee.card	(revision 6879)
@@ -3,13 +3,23 @@
 
 [UserChoices]
-AtmCo2=2.8432e+02
+# Select the PFT and age class set-up. NOTE: the number of PFTs should match the 
+# number in the land cover and maps. The number of age classes does not affect the
+# maps that can be used.
+DefSuffix = 15pft.1ac
 
 # VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
 #                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
-VEGET_UPDATE_at_start=y
+VEGET_UPDATE_at_start=n
 
 # VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
 # VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
 VEGET_UPDATE=0Y
+
+# Choice for routing scheme. Set ROUTING below to have following parameters set in orchidee.def : 
+# ROUTING=standard   => in orchidee.def RIVER_ROUTING=y and ROUTING_METHOD=standard
+# ROUTING=simple     => in orchidee.def RIVER_ROUTING=y and ROUTING_METHOD=simple
+# ROUTING=native     => in orchidee.def RIVER_ROUTING=y and ROUTING_METHOD=native (note: routing_simple.nc is used also for this case)
+# ROUTING=off        => in orchidee.def RIVER_ROUTING=n 
+ROUTING=simple
 
 # Specify output level for output files
@@ -21,4 +31,5 @@
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
+output_level_sechiba_stomate_history = 1
 
 # Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
@@ -26,20 +37,18 @@
 output_freq_sechiba_history = 1mo
 output_freq_sechiba_out_2 = 1d
-output_freq_sechiba_history_4dim = 1d
+output_freq_sechiba_history_4dim = 1mo
+output_freq_sechiba_stomate_history = 1mo
 
 [InitialStateFiles]
-List=   (${R_IN}/SRF/SOIL/soils_param_zobler_coord.nc, soils_param.nc ), \
-        (${R_IN}/SRF/SOIL/soils_param_zobler_coord.nc, soilcolor.nc ), \
-	(${R_IN}/SRF/reftemp.nc, . ), \
-	(${R_IN}/SRF/routing.nc, . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/cartepente2d_15min.nc, .)
+List=       (${R_IN}/SRF/SOIL/soil_bulk_and_ph.nc, .), \
+            (${R_IN}/SRF/SOIL/soils_param_usda_with_clay_oxisol_coord.nc, soils_param.nc), \
+            (${R_IN}/SRF/SOIL/soils_param_zobler_coord.nc, soilcolor.nc), \
+            (${R_IN}/SRF/cartepente2d_15min4.nc, cartepente2d_15min.nc), \
+            (${R_IN}/SRF/reftemp4.nc, reftemp.nc), \
+            (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v2023.1/PFTmap_1700.nc, PFTmap.nc)
 
 [BoundaryFiles]
-List= ()
-ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
-            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc),\
-            (${R_IN}/SRF/soils_param.nc, . )
-
+List=   ()
+ListNonDel= (${R_IN}/SRF/ROUTING/routing_simple.nc, .)
 
 [SmoothFiles]
@@ -47,25 +56,28 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v22, orchidee.def)   ,\
-        (${SUBMIT_DIR}/PARAM/ORCHIDEE/ping_orchidee.xml, . )                       ,\
-	(${SUBMIT_DIR}/PARAM/ORCHIDEE/dr2xml_IPSL_orchidee.xml, dr2xml_orchidee.xml)                    ,\
-	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
+List=   (${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v4, orchidee.def)   ,\
+        (${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee_pft.def_${DefSuffix}_v4, orchidee_pft.def) ,\
+        (${MODIPSL}/modeles/ORCHIDEE_4/src_xml/file_def_orchidee.xml, .)  ,\
+        (${MODIPSL}/modeles/ORCHIDEE_4/src_xml/context_input_orchidee.xml, .) ,\
+        (${MODIPSL}/modeles/ORCHIDEE_4/src_xml/context_orchidee.xml, .)   ,\
+        (${MODIPSL}/modeles/ORCHIDEE_4/src_xml/context_routing_orchidee.xml, .)   ,\
+        (${MODIPSL}/modeles/ORCHIDEE_4/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+List=   (sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc) ,\
+        (routing_restart.nc, routing_restart.nc, routing_start.nc)
 
 [OutputText]
-List=   (out_orchidee*, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, context_input_orchidee.xml, river_desc.nc)
+List=   (out_orchidee*, orchidee.def, orchidee_pft.def, used_orchidee.def, used_orchidee_pft.def, iodef.xml, context_orchidee.xml, context_input_orchidee.xml, context_routing_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+List=   (sechiba_history.nc,      ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
         (sechiba_stomate_history.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_stomate_history.nc, NONE), \
-        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
-        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE), \
+        (sechiba_history_4dim.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
+        (sechiba_out_2.nc,        ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE), \
         (ORCHIDEE_interp_diag.nc, ${R_OUT_SRF_O_D}/${PREFIX}_ORCHIDEE_interp_diag.nc, NONE), \
-        (forcing_by_ORCHIDEE.nc, ${R_OUT_SRF_O_H}/${PREFIX}_forcing_by_ORCHIDEE.nc, NONE)
+        (forcing_by_ORCHIDEE.nc,  ${R_OUT_SRF_O_H}/${PREFIX}_forcing_by_ORCHIDEE.nc, NONE), \
+        (diag_routing.nc,         ${R_OUT_SRF_O_D}/${PREFIX}_1D_sechiba_routing.nc, NONE),\
+        (diag_routing_r.nc,       ${R_OUT_SRF_O_D}/${PREFIX}_1D_sechiba_routing_r.nc, NONE)
 
 