Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/inca.card	(revision 6888)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/CREATE_etat0/COMP/inca.card	(revision 6892)
@@ -59,5 +59,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml		, file_def_inca_restart.xml 	),\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_${ConfChem}.xml	, file_def_inca.xml 		),\
-   	(${SUBMIT_DIR}/PARAM/INCA/CE0L_ICO/tracers_${ConfChem}_dynamico.xml	, .				),\
+   	(${SUBMIT_DIR}/PARAM/INCA/CE0L_ICO/tracers_${ConfChem}_dynamico.xml	, tracers_dynamico.xml		),\
     	(${MODIPSL}/bin/inca_${ConfChem}.dat					, inca.dat			)
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/CREATE_amip_ERA5_AER_LAM/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/CREATE_amip_ERA5_AER_LAM/COMP/inca.card	(revision 6888)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/CREATE_amip_ERA5_AER_LAM/COMP/inca.card	(revision 6892)
@@ -63,5 +63,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_restart.xml		, file_def_inca_restart.xml 	),\
 	(${SUBMIT_DIR}/PARAM/INCA/file_def_inca_${ConfChem}.xml			, file_def_inca.xml 	   	),\
-   	(${SUBMIT_DIR}/PARAM/INCA/CE0L_ICO/tracers_${ConfChem}_dynamico.xml	, .	       	   		),\
+   	($SUBMIT_DIR}/PARAM/INCA/CE0L_ICO/tracers_${ConfChem}_dynamico.xml	, tracers_dynamico.xml  	),\
     	(${MODIPSL}/bin/inca_${ConfChem}.dat					, inca.dat			)
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/INCA/CE0L_ICO/tracers_AER_dynamico.xml
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/INCA/CE0L_ICO/tracers_AER_dynamico.xml	(revision 6888)
+++ CONFIG/UNIFORM/v7/IPSLCM7/GENERAL/PARAM/INCA/CE0L_ICO/tracers_AER_dynamico.xml	(revision 6892)
@@ -25,26 +25,26 @@
 		<field id="DMSO_tracers_read"       name="mmrdmso" />
 		<field id="NH3_tracers_read"        name="mmrnh3" />
-		<field id="CIDUSTM_tracers_read"    name="mmrcidustm" />
-		<field id="CINO3M_tracers_read"     name="mmrcino3m" />
-		<field id="CIN_tracers_read"        name="mmrcin" />
-		<field id="AIBCM_tracers_read"      name="mmraibcm" />
-		<field id="AIPOMM_tracers_read"     name="mmraipomm" />
-		<field id="AIN_tracers_read"        name="mmrain" />
-		<field id="CSSSM_tracers_read"      name="mmrcsssm" />
-		<field id="CSSO4M_tracers_read"     name="mmrcsso4m" />
-		<field id="CSNH4M_tracers_read"     name="mmrcsnh4m" />
-		<field id="CSMSAM_tracers_read"     name="mmrcsmsam" />
-		<field id="CSNO3M_tracers_read"     name="mmrcsno3m" />
-		<field id="CSN_tracers_read"        name="mmrcsn" />
-		<field id="ASSSM_tracers_read"      name="mmrasssm" />
-		<field id="ASBCM_tracers_read"      name="mmrasbcm" />
-		<field id="ASPOMM_tracers_read"     name="mmraspomm" />
-		<field id="ASSO4M_tracers_read"     name="mmrasso4m" />
-		<field id="ASNH4M_tracers_read"     name="mmrasnh4m" />
-		<field id="ASMSAM_tracers_read"     name="mmrasmsam" />
-		<field id="ASNO3M_tracers_read"     name="mmrasno3m" />
-		<field id="ASN_tracers_read"        name="mmrasn" />
-		<field id="SSSSM_tracers_read"      name="mmrssssm" />
-		<field id="SSN_tracers_read"        name="mmrssn" />
+		<field id="CIDUSTM_tracers_read"    name="mmrdustci" />
+		<field id="CINO3M_tracers_read"     name="mmrno3ci" />
+		<field id="CIN_tracers_read"        name="mmrci" />
+		<field id="AIBCM_tracers_read"      name="mmrbcai" />
+		<field id="AIPOMM_tracers_read"     name="mmroaai" />
+		<field id="AIN_tracers_read"        name="mmrai" />
+		<field id="CSSSM_tracers_read"      name="mmrsscs" />
+		<field id="CSSO4M_tracers_read"     name="mmrso4cs" />
+		<field id="CSNH4M_tracers_read"     name="mmrnh4cs" />
+		<field id="CSMSAM_tracers_read"     name="mmrmsacs" />
+		<field id="CSNO3M_tracers_read"     name="mmrno3cs" />
+		<field id="CSN_tracers_read"        name="mmrcs" />
+		<field id="ASSSM_tracers_read"      name="mmrssas" />
+		<field id="ASBCM_tracers_read"      name="mmrbcas" />
+		<field id="ASPOMM_tracers_read"     name="mmroaas" />
+		<field id="ASSO4M_tracers_read"     name="mmrso4as" />
+		<field id="ASNH4M_tracers_read"     name="mmrnh4as" />
+		<field id="ASMSAM_tracers_read"     name="mmrmsaas" />
+		<field id="ASNO3M_tracers_read"     name="mmrno3as" />
+		<field id="ASN_tracers_read"        name="mmras" />
+		<field id="SSSSM_tracers_read"      name="mmrssss" />
+		<field id="SSN_tracers_read"        name="mmrss" />
 
 	   